﻿/*@import "../../_static/js/dojo/../dojox/grid/resources/claroGrid.css";*/
html, body 
{
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: Verdana !important;
    overflow: hidden;
    color: black;
    font-size: 14px;
    visibility: visible !important;
}
.appBackColor {
    background-color:#3063A5 !important;
}
.appForeColor {
    color: white !important;
}
/*Map*/
#divMap 
{
    width:100%; 
    height: 100%;
    overflow: hidden;
}
/*End Map*/
/*Header*/
.divLogo
{
    position: absolute !important;
    top: 0px;
    left: 0px;
    width: auto;
    height: 75px;
    z-index: 10000;
    display: block;
}
.tdInvisible {
    display: none;
}
.tdVisible {
    display: block;    
}
.imgApplication
{
    height: 58px;
    width: auto;
}
.lblAppName
{
    padding-left: 70px;
    font-size: large;
    display: inline-block;
}
.tableHeader
{
    width: 100%;
    height: 100%;
}
.divContent
{
    width: 100%; 
    height: 100%; 
    margin: 0;
}
.divToolbar { 
    vertical-align: middle;
    /*background: rgba(0,0,0,0.9);*/
    /*-pie-background: rgba(0,0,0,0.9);*/
    top: 0px;
    height: 36px;
    width: 100%;
    /*position: absolute;*/
    z-index: 1000;
    overflow: hidden;
    font-size: 24px;
    behavior: url("styles/PIE.htc");
    border-bottom: solid;
    border-bottom-color: white;
}
.tdHeader, .tdHeaderMobile
{
    width: 43px;
    font-weight: bolder;
}
.tdHeaderImage
{
    width: 38px;
    font-weight: bolder;
}
/*End Heather*/
.imgOptions
{
    height: 25px !important;
    width: 25px !important;
    vertical-align: top;
    padding: 0px;
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.imgOptionsSmall
{
    height: 24px !important;
    width: 24px !important;
    vertical-align: central;
    padding: 0px;
    cursor: pointer;
}
.imgOptionsSmallest
{
    height: 16px !important;
    width: 16px !important;
    vertical-align: central;
    padding: 0px;
    cursor: pointer;
}
/*.divSplashScreenContainer
{
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.65);
    -pie-background: rgba(0,0,0,0.65);
    behavior: url("styles/PIE.htc");
    position: absolute;
    z-index: 100001;
    width: 100%;
    height: 100%;
}
.divSplashScreenDialog
{
    text-align: left;
    z-index: 1000;
    background-color: #3063A5;
    color: white;
}
.divSplashScreenDialogContent
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #fff;
    -moz-box-shadow: 0 0 10px #fff;
    -o-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    behavior: url("styles/PIE.htc");
}
.divSplashContent
{
    padding-left: 10px;
    overflow: hidden;
    width: 90%;
}
.divSplashContainer
{
    overflow: hidden;
    position: relative;
}*/
.hideContainer
{
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
    transition: All 0.5s ease-in;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.showContainer
{
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
    transition: All 0.5s ease-in;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.hideContainerHeight
{
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    height: 0px;
}
.showContainerHeight
{
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    height: 100%;
}
.opacityHideAnimation
{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
    -moz-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
    -o-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
}
.opacityShowAnimation
{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
    -o-transition: opacity 0.5s ease-in;
}
/*.customButton
{
    height: 25px !important;
}*/
.customButton
{
    border: none;
    color: #fff;
    height: 25px !important;
    cursor: pointer;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757)) !important;
    background: -moz-linear-gradient(top, #888, #575757) !important;
    background: -o-linear-gradient(#888, #575757) !important;
    background: -ms-linear-gradient(#888, #575757) !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 0px;
}
.customButtonInner
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#888888', endColorstr='#575757'); /*For IE7-8-9*/
    width: 100%;
    height: 100%;
}
.customButtonDisabled
{
    border: none;
    color: #fff;
    height: 25px !important;
    cursor: pointer;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757)) !important;
    background: -moz-linear-gradient(top, #888, #575757) !important;
    background: -o-linear-gradient(#888, #575757) !important;
    background: -ms-linear-gradient(#888, #575757) !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 0px;
    pointer-events: none;
    opacity: 0.4;
}
/*Side Panel*/
.searchPaneDiv
{
    /*background-color: #585858;*/
    height: 100%;
}
.divSearchResults 
{
    height: 100% !important;
}
#divSearchResultsDataGrid 
{
    height: 100%;
}
.tocPaneDiv
{
    height: 100%;
}
.measurementPaneDiv 
{
    height: 100%;
}
.abuttersPaneDiv 
{
    height: 100%;
}
.printPaneDiv 
{
    height: 100%;
}
.divSidePanelVisible
{
    top: 0px;
    height: 100%;
    width: 250px;
    position: absolute;
    z-index: 999;
    overflow: hidden;
    border-right: solid;
    border-right-color: white;
    display: block
}
.divSidePanelHidden 
{
    display: none;
}
.imgButton 
{
    width: 15px;
    height: 15px;
    /*cursor: pointer;*/
    vertical-align: bottom;
}
/*End Side Panel*/
/*Styles for forms*/
.divPaddingTop10 {
    padding-top:5px;
    padding-bottom:5px;
}
.divDisplayTable {
    width: 100%; 
    display: table;
}
.divDisplayTableCell {
    width: 50%; 
    display: table-cell;
}
.divDropDownContainer
{
    vertical-align: middle;
    position: relative; /* border: 1px solid white;*/
    border: 1px solid #242424;
    background-color: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 200px; 
    height: 25px;
    behavior: url("styles/PIE.htc");
    
}
.scrollbar_content {
    overflow-y: scroll;
    height: 200px;
}
.txtSearchTypes /*.txtSelectedRequest, */ {
    padding: 0px !important;
    text-indent: 2px;
    border: 1px solid #242424;
    background-color: white;
    width: 175px;
    border: none !important;
    height: 23px;
    line-height: 23px;
}
.divRequestTypes
{
    width: 200px;
    position: absolute;
    z-index: 101;
    border: 1px solid #242424;
    background-color: white;
    border-top: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.imgDropdownCarot
{
    position: absolute;
    cursor: pointer;
    right: 0px;
    width: 25px;
    height: 25px;
}
.tdWordBreak
{
    word-break: break-all;
}
.tooltip
{
    color: #3063A5 !important;
    text-align: justify;
}
.tooltip-padding-top
{
    padding-top: 8px;
}
.tooltip-padding-bottom 
{
    padding-bottom: 8px;
}
a:link
{
    color: blue !important;
    text-decoration: underline !important;
}
a:visited
{
    color: blue !important;
    text-decoration: underline !important;
}
a:hover 
{
    color: hotpink !important;
    text-decoration: underline !important;
}
/*End Styles for forms*/
/* text styles */
.textarea
{
    font-family: Verdana !important;
    font-size: 11px;
    border: 1px solid #242424;
    background-color: white;
    height: 80px;
    overflow: auto;
    resize: none;
    color: black;
    width: 95%;
}
.text
{
    border: 1px solid #242424;
    background-color: white;
    border-radius: 3px;
    width: 200px;
    padding: 0px 0px 0px 0px !important;
    height: 25px;
    line-height: 25px;
}
.commonLabel 
{
    padding-right: 10px;
    font-size: 10pt;
}
.groupLabel {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    font-size: 10pt;
}
.divTabContainer 
{
    border: none;
    background-color: #333333;
    color: blue;
    border-radius: 3px;
    padding: 0px !important;
    width: 95%;
    height: 95%;
    margin: 10px 10px 10px 20px;
}
.divContentPane {
    /*border: 1px solid #242424 !important;*/
    background-color: white !important;
    /*color: blue;*/
    border-radius: 3px;
    padding: 0px !important;
    width: 95%;
    height: 95%;
}
.divContentPaneInner 
{
    margin: 10px;
}
/* End text styles */
/*Search Containers*/
.divBasicSearch 
{
    display: none;
}
.divMbluSearch 
{
    display: none;
}
.divSearchButton 
{
    display: none;
}
/*End Search Containers*/
/*Loading Indicator*/
.divLoadingIndicator
{
    top: 0px;
    left: 0px;
    /*background: rgba(0,0,0,0.65);
    -pie-background: rgba(0,0,0,0.65);*/
    position: absolute;
    z-index: 1001;
    width: 100%;
    height: 65px;
    behavior: url("styles/PIE.htc");
}
.imgLoadingIndicator {
    height: 18px;
    border:solid;
    border-width:1px;
    border-color:white;
}
/*End Loading indicator*/

#divTools {
    width: 320px;
}
#divPictometry {
    width: 35%;
    padding:0px; 
    overflow:hidden;
}
#divStatusBar {
    height: 25px;
}
#legendPane {
    border: solid #97DCF2 1px;
}
#divPropertyDataView {

}
#divPropertyDataViewGrid {
    height: 100%;
}
.divSpatialSearch {
    
}
/* Override Esri overviewMap styles */
.esriOverviewMap .ovwContainer { position: absolute; display: none; background-color: #3063A5 !important; }
.esriOverviewMap.ovwTL .ovwContainer { top: 0px; left: 0px; border-bottom: 1px solid #3063A5; border-right: 1px solid #3063A5; padding-bottom: 2px; padding-right: 2px; }
.esriOverviewMap.ovwTR .ovwContainer { top: 0px; right: 0px; border-bottom: 1px solid #3063A5; border-left: 1px solid #3063A5; padding-bottom: 2px; padding-left: 2px; }
.esriOverviewMap.ovwBL .ovwContainer { bottom: 0px; left: 0px; border-top: 1px solid #3063A5; border-right: 1px solid #3063A5; padding-top: 2px; padding-right: 2px; }
.esriOverviewMap.ovwBR .ovwContainer { bottom: 0px; right: 0px; border-bottom: 3px solid #3063A5; border-right: 3px solid #3063A5; border-top: 1px solid #3063A5; border-left: 1px solid #3063A5; padding-top: 2px; padding-left: 2px; }
/* Button Styles */
.buttonPressed 
{
    background-color: transparent;
    border-radius: 5px;
    border: solid;
    border-color: #3063A5;
    border-width: 2px;
    /*display: table-cell;*/ 
    float:right; 
    width:38px;
}
.buttonDefault 
{
    background-color: none;
    display: table-cell; 
    float:right; 
    width:38px
}
.divSearchResultsToolbar {
    background-color: transparent;
    border-radius: 5px;
    border: solid;
    border-color: /*#3063A5;*/ transparent;
    border-width: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-left: 5px;
    /*display: table-cell;*/ 
    /*float:right;*/ 
}
.divActiveTool {
    position:absolute; 
    background-color: white; 
    float: right; 
    top:67px; 
    right: 352px;
    max-height:100px;
    max-width:250px;
    border:solid; 
    border-color: #3063A5; 
    border-width: 3px;
    border-radius: 7px;
}
.divNavigation {
    position:absolute; 
    background-color: white; 
    float:left;
    top:2px;
    left:2px;
    border:solid; 
    border-color: #3063A5; 
    border-width: 3px;
    border-radius:7px;
    padding: 6px;
    z-index: 30;
}
.tdnav {
    padding-top:5px;
}
.visLogo {
    position:absolute;
    right: 75px;
    bottom: 0px;
}
.btnToggleSidebar {
    position:absolute;
    right: 0px;
    top: 50px;
}
.vgsiMeasurement{
  width:100%;
  height:100%;
  position: relative;
}
.leftHeader {
    width:40%;
    float:left;
    display:block;
}
.rightHeader {
    width:60%;
    float:right;
    display:block;
}
@media screen and (max-width: 400px) {
    .leftHeader {
        width:100%;
        float:left;
        display:block;
    }
    .reghtHeader {
        width:100%;
        float:left;
        display:block;
    }
}
